/*Body Link css*/
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: underline; }

.link a:link{text-decoration: none;}
.link a:visited{text-decoration: none;}
.link a:hover{text-decoration: none;}

/*Body css*/
html, body{
	margin-left: 0px; 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; 
	
	
	
}


/*Text Link css*/
.link_1 a:link {Font-Family:Verdana, Arial, Helvetica, sans-serif;color: #ffffff;text-decoration: none;font-size: 16px;}
.link_1 a:visited {Font-Family: Verdana, Arial, Helvetica, sans-serif;color: #ffffff; text-decoration: none;font-size: 16px;}
.link_1 a:active {Font-Family: Verdana, Arial, Helvetica, sans-serif;color: #ffffff;text-decoration: none;font-size: 16px;}
.link_1 a:hover {Font-Family: Verdana, Arial, Helvetica, sans-serif;color: #5f1123;text-decoration: none; font-size: 16px;}

.link_2 a:link {Font-Family:Verdana, Arial, Helvetica, sans-serif;color: #5f1123;text-decoration: none;font-size: 16px;}
.link_2 a:visited {Font-Family: Verdana, Arial, Helvetica, sans-serif;color: #5f1123; text-decoration: none;font-size: 16px;}
.link_2 a:active {Font-Family: Verdana, Arial, Helvetica, sans-serif;color: #5f1123;text-decoration: none;font-size: 16px;}
.link_2 a:hover {Font-Family: Verdana, Arial, Helvetica, sans-serif;color: #ffffff;text-decoration: none; font-size: 16px;}






/*Rollover CSS*/
.Rollover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color: #000000; font-weight:normal;background-image:url(../images/tab_ro.jpg); background-repeat:no-repeat; width:96px; height:25px}
.Rollout{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000; font-weight:normal;background-image: url(../images/tab_bg.jpg); background-repeat:no-repeat;width:96px; height:25px}

/*Font css */
.Light11{Font-Family: Verdana, Helvetica, sans-serif;Font-Size: 11px; Font-weight:normal;color:#ffffff }
.Light12{Font-Family: Verdana, Helvetica, sans-serif;Font-Size: 12px; Font-weight:normal;color:#ffffff }
.Light16{Font-Family: Verdana, Helvetica, sans-serif;Font-Size:16px; Font-weight:normal;color:#ffffff }
.Light18{Font-Family: Verdana, Helvetica, sans-serif;Font-Size:18px; Font-weight:normal;color:#ffffff }
.Light18a{Font-Family: Verdana, Helvetica, sans-serif;Font-Size:18px; Font-weight:normal;color:#de7c33 }

.Light12C{Font-Family: Verdana, Helvetica, sans-serif;Font-Size: 12px; Font-weight:normal;color:#5d270d }
.Light12a{Font-Family: Verdana, Helvetica, sans-serif;Font-Size: 12px; Font-weight:normal;color:#5a5a5a }
.Light14{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 14px; Font-weight:normal;color:#7e7e7e }
.Light14a{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 14px; Font-weight:normal;color:#c4800a }


.Light22{Font-Family: Verdana, Helvetica, sans-serif;Font-Size: 22px; Font-weight: 100;color:#800000 }
.Light40{Font-Family: Verdana, Helvetica, sans-serif;Font-Size: 40px; Font-weight: 100;color:#800000 }

.Light99 a:link{Font-Family: Verdana, Helvetica, sans-serif; Font-Size:18px; Font-weight:normal;color:#de7c33; text-decoration:none;}
.Light99 a:visited{Font-Family: Verdana, Helvetica, sans-serif; Font-Size:18px; Font-weight:normal;color:#de7c33; text-decoration:none; }
.Light99 a:active{Font-Family: Verdana, Helvetica, sans-serif; Font-Size:18px; Font-weight:normal;color:#de7c33 ; text-decoration:none;}
.Light99 a:hover{Font-Family: Verdana, Helvetica, sans-serif; Font-Size:18px; Font-weight:normal;color:#de7c33; text-decoration:none; }





	
/*Text color css*/
.White{color:#FFFFFF;}
.Pink{color:#c980e9;}
/*Bgcolour css*/
.BgWhite{background-color:#ffffff;}




/*Image Border css*/
.ImgBdr1{border:1px solid  #FF0000;}

/*Table Border*/
.TblBdr1{border-bottom:1px solid  #000000;}

/*Paddign Css*/
.Pad1{padding:5px;}

.linespacing{line-height:20px}
/*Button css*/
.TxtArea{Font-Family: Verdana,Arial,Tahoma; Font-Size:12px; Font-weight:normal;background-image:url(../images/txt_bg.jpg); background-color:#282828; background-repeat:repeat-x; color:#9b9b9b;Border:1px solid #4b4b4b; padding-top:7px;}

/*But css*/
.But{font-family: Arial, Helvetica, sans-serif; border:1px solid #FFFFFF; color:#000000;}



